body,html { margin:0; padding:0; font-size:14px; font-family: 'Ubuntu', sans-serif; position:relative; overflow-x:hidden; }




A { color: inherit; text-decoration:none !important;  }
A:visited {  color: inherit; text-decoration:none;  }
A:active {  color: inherit; text-decoration:none;  }
   
.clear_fix {
clear:both;
position:relative;
}  

.animated-show,.punkt_hover,body,html,.go_home,.soc_head img,.li_multi,.multi_drop,.tab_hidder,.tab-inner,.press_list,
.img_article2 img,.article_b_fix2,.sub_article,.tohead,article,.img_article img,.ft_fix img,.img_partner,.galer img,
.close_slide,.keriv_port,.keriv_op,.keriv_title,.sepr,.punkt_selector,.all_service,.kor_fix,.ye_sel,.price_load,aside,h4,
#anticor_email,.anticor_email,#send_message_form,.inputfile + label
{-webkit-transition-duration:400ms;              
-moz-transition-duration:400ms;     
-o-transition-duration:400ms;   
-ms-transition-duration:400ms;   
transition-duration:400ms;   }

.animated-show {  opacity: 0; }

.content { width:1620px; margin:0 auto; position:relative; padding-bottom:40px; text-align:center; }

#cheker_hid { position:fixed;
top:0;
left:0;
width:100%;
height:100%; } 



/*Carusel*/
.carousel-items, .carousel-labels {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.carousel-item {
	display: block;
	float: left;
}

.carousel-wrapper {

		margin-top: 65px;
	width: 100%;
	position: relative;
	height:500px;
	background-color: #eee;
	overflow: hidden;
}
.carousel-items {
	width: 700%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	transition: left 3s ease-out;
	-o-transition: left 3s ease-out;
	-ms-transition: left 3s ease-out;
	-moz-transition: left 3s ease-out;
	-webkit-transition: left 3s ease-out;
}
.carousel-item {
	width: 14.28571428%;
	height: 100%;
	color: white;
}
.carousel-item-1 {
	background: url('/img/сarousel/1.jpg') center center;
    background-size: cover;
	position:relative;
	overflow:hidden;
}
.carousel-item-2 {
	background: url('/img/сarousel/2.jpg') center center;
    background-size: cover;
	position:relative;
	overflow:hidden;
}
.carousel-item-3 {
	background: url('/img/сarousel/3.jpg') center center;
    background-size: cover;
	position:relative;
	overflow:hidden;
}
.carousel-item-4 {
	background: url('/img/сarousel/4.jpg') center center;
    background-size: cover;
	position:relative;
	overflow:hidden;
}
.carousel-item-5 {
	background: url('/img/сarousel/5.jpg') center center;
    background-size: cover;
	position:relative;
	overflow:hidden;
}
.carousel-item-6 {
	background: url('/img/сarousel/6.jpg') center center;
    background-size: cover;
	position:relative;
	overflow:hidden;
}
.carousel-item-7 {
	background: url('/img/сarousel/7.jpg') center center;
    background-size: cover;
	position:relative;
	overflow:hidden;
}
.carousel-labels {
	position: absolute;
	z-index: 7;
	left: 0;
	bottom: 0;
	height: 20px;
	width: 100%;
	padding: 10px 0;
	text-align: center;
}
.carousel-selector {
	display: none;
}
.carousel-label {
	display: inline-block;
}
.carousel-label label {
	width: 14px;
	height: 14px;
	border-radius: 10px;
	background-color: white;
	display: block;
	cursor: pointer;
	margin-right:10px;
}

#slide1:checked ~ .carousel-items {
	left: 0;
}
#slide1:checked ~ .carousel-labels .carousel-label:nth-child(1) label {
	background-color: #0B2A62;
}
#slide2:checked ~ .carousel-items {
	left: -100%;
}
#slide2:checked ~ .carousel-labels .carousel-label:nth-child(2) label {
	background-color: #0B2A62;
}
#slide3:checked ~ .carousel-items {
	left: -200%;
}
#slide3:checked ~ .carousel-labels .carousel-label:nth-child(3) label {
	background-color: #0B2A62;
}
#slide4:checked ~ .carousel-items {
	left: -300%;
}
#slide4:checked ~ .carousel-labels .carousel-label:nth-child(4) label {
	background-color: #0B2A62;
}
#slide5:checked ~ .carousel-items {
	left: -400%;
}
#slide5:checked ~ .carousel-labels .carousel-label:nth-child(5) label {
	background-color: #0B2A62;
}
#slide6:checked ~ .carousel-items {
	left: -500%;
}
#slide6:checked ~ .carousel-labels .carousel-label:nth-child(6) label {
	background-color: #0B2A62;
}
#slide7:checked ~ .carousel-items {
	left: -600%;
}
#slide7:checked ~ .carousel-labels .carousel-label:nth-child(7) label {
	background-color: #0B2A62;
}

.carousel-items {
  animation: rotate2 60s infinite ease-out;
  -webkit-animation: rotate2 60s infinite ease-out;
}
@-webkit-keyframes rotate2 {
    0% {
      left: 0;
    }
    14.28571428% {
      left: -100%;
    }
    28.57142856% {
      left: -200%;;
    }
    42.85714284% {
      left: -300%;
    }
    57.14285712% {
      left: -400%;
    }
    71.4285714% {
      left: -500%;
    }
    85.71428568% {
      left: -600%;
    }
    100% {
      left: 0;
    }
  }
/*Carusel-END*/




.menu { position:fixed; top:0; left:0;
width:100%; z-index:20;
height:85px;
text-align:center;
-webkit-box-shadow: 0 5px 11px 0 rgba(50, 50, 50, 0.08);
    box-shadow: 0 5px 11px 0 rgba(50, 50, 50, 0.08);
background:#fff;	}

.mobile { display:none; }
	
.menu .content { width:1250px; padding:0; }
	
.punkt { display:inline-block; vertical-align:top; font-family: 'Open Sans Condensed', sans-serif;   
  font-size: 16px; padding: 62px 70px 0 70px; cursor:pointer; position:relative;  }

.logo { padding-top:3px; position:absolute; 	    left: 51%;
	transform: translateX(-50%); z-index:21; }

.map { display:block; width:100%;     top: 85px;
height:600px;     }

.cont_phone {     font-family: 'Open Sans Condensed', sans-serif;
    text-align: left;
    font-size: 22px;
    line-height: 29px;
position:relative;	}

.cont_phone span { font-weight:bold; }

.coords {     position: fixed;
    top: 80px;
    padding: 200px 30px 30px 30px;
    z-index: 10;
    -webkit-box-shadow: 0 5px 11px 0 rgba(50, 50, 50, 0.08);
    box-shadow: 0 5px 11px 0 rgba(50, 50, 50, 0.08);
    background: #fff;
    left: 300px; }
	
.cont_punkt {     font-family: 'Open Sans Condensed', sans-serif;
    text-align: left;
        font-size: 22px;
    line-height: 29px;
    padding: 10px 10px 10px 50px;
position:relative;	}

.cont_punkt img {     position: absolute;
    top: 11px;
    left: 7px; }
	
.multi_drop { background:#fff;
padding: 12px 20px;
position:absolute;
left: 50%;	transform: translateX(-50%);
    top: 84px;
	display:none;
width: max-content;
overflow:hidden;
border-bottom: 3px solid #0B2A62;
text-align: left;
font-size:14px;  }

.multi_drop_open { height:auto;  }

.li_h { padding: 5px 0; font-weight:bold; }

.li_multi { padding:5px 9px; }
 
.li_multi:hover { background:#0B2A62; color:#fff; } 
 
.go_home { position:absolute;  cursor:pointer;   top: 55px; left:0; }

.go_home:hover { opacity:0.7 }

.language { position:absolute; top:2px;
right:0;
color:#888; }

.infog { width:630px; }

.language b { cursor:pointer; }

.language b:hover { text-decoration:underline; }

.punkt_hover {  height:3px;
background:#0B2A62; position:absolute;    top: 83px;
left: 50%;	transform: translateX(-50%);
width:0; }

.punkt:hover .punkt_hover { width:100px; }

.soc_head { position:absolute; top:27px; right:0; }

.soc_head img { cursor:pointer; margin-left:5px; }

.soc_head img:hover { opacity:0.5 }

.banner {     margin-top: 65px;
    width: 100%;
    height: 500px;
	background: url('/img/banner.jpg') center center;
    background-size: cover;
	position:relative;
	overflow:hidden;}
	
.s1_bi,.s1_bi2 { position:absolute; }

h1 { font-family: 'Lora';
    color: #fff;
    text-align: center;
    font-size: 35px; }
	
.main_h1 { color: #fff;
    text-align: center;
    font-size: 35px;
    display: block;
    background:#0B2A62;
    position: absolute;
    font-weight: 100;
    padding: 125px 25px;
    top: -20px;
font-family: 'Open Sans Condensed', sans-serif; }
	
h3 { margin: 0;
    text-align: center;
    font-family: 'Lora';
    font-size: 2.6em;
    color: #3a3f4b;
    position: relative;
    padding: 50px 0;
text-transform: uppercase; }

.img_partner { display:inline-block;
margin:15px;
cursor:pointer;
opacity:0.6; }

.img_partner:hover { opacity:1; }

.separate {     width: 150px;
    height: 4px;
    background: #0B2A62;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 40px; }
	
.about_text {     width: 620px;
    margin: 0 auto;
    text-align: center;
	padding-bottom: 30px;
    line-height: 28px;}
	
.cont_block { display: inline-block;
position:relative;
    width: 650px;
    vertical-align: top;
    padding: 25px; 
	text-align: right;}
	
.about_punkt {     position: relative;
    text-align: left;
    font-size: 12px;
    color: #666;
    line-height: 19px;
    padding: 40px 40px 30px 70px; }	
	
.about_punkt img {     position: absolute;
    top: 34px;
    left: 0; width:40px; }
	
	section { width:100%;
background:#F5F5F5;	}

aside {
    width: 260px;
    height: 170px;
    display:inline-block;
/*    padding: 5px;  */
    text-align: center;
	    vertical-align: top;
position: relative;}

aside img { width:48px; }

aside div {     font-style: italic;
    font-size: 12px; }

	h4 { color:#666; }

article { display:inline-block;
overflow:hidden;
position:relative;
width:600px;
height:170px;
background:#fff;
cursor:pointer;
margin:20px;
font-family: 'Open Sans Condensed', sans-serif;
    -webkit-box-shadow: 0 5px 11px 0 rgba(50, 50, 50, 0.08);
    box-shadow: 0 5px 11px 0 rgba(50, 50, 50, 0.08); }
	
	.img_article img { height: 170px;
    position: absolute;
    top: 0;
    right: 0; }
	
	.img_article:before {
    display: block;
    content: '';
    background-color: #fff;
    z-index: 10;
    position: absolute;
    top: 5px;
    right: 220px;
    width: 90px;
    height: 120%;
    margin-top: -25px;
    margin-left: -50px;
    transform: rotate(18deg);
    -moz-transform: rotate(18deg);
    -webkit-transform: rotate(18deg);
    -ms-transform: rotate(18deg);}
	
	.article_title,.sub_text_article,.date_public { position:relative; z-index:10; text-align:left; }
	
	.article_title {  padding:12px; font-weight:bold;  color: #666;
    width: 380px;}
	
	.sub_text_article { padding-left:12px; font-size:13px; color:#777; width:360px; }
	
	.date_public { position: absolute;
    bottom: 10px;
    left: 12px;
    font-size: 12px;
    color: #777; }
	
article:hover {     -webkit-box-shadow: none;
    box-shadow: none;  }
	
article:hover .img_article img { -webkit-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1); }
	
.aside_fix  { text-align:center; }
	
	.cont_fix2 {     text-align: left;
    line-height: 21px;
    font-size: 13px;
    width: 400px;
    color: #666;}
	
	.cont_fix2 img { float:right }
	
.about_fix2 { width:700px; }
	
.tab_hidder { text-align:left;
border-bottom:1px solid #999;
    padding: 10px 20px 10px 40px;
position:relative;
cursor:pointer;	}	

.tab_hidder:hover { background:#efefef; }

.gerb_publ { position:absolute;
top: 4px;
    left: 11px; }
	
.all_docs { width:900px; text-align:left; font-size:14px;
color:#666; }

.all_docs a { text-decoration:underline;
cursor:pointer; }

.main_center { text-align:center;
font-size:15px; color:#333 }

.tab-inner { height:0;
    width: 670px;
    margin: 0 auto;
overflow:hidden;
position:relative;
font-size:14px;
color:#666;
-webkit-transform: scale(0);
-ms-transform: scale(0);
transform: scale(0); }

.tab-inner img {width:inherit;}

.tab-inner a { text-decoration:underline; }

.tab_open { -webkit-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1); }

#anticor_email,.anticor_email { position:relative;
width:250px;
padding:10px 0;
margin:0 auto;
background:#0B2A62;
text-decoration:none;
color:#fff;
text-align:center;
cursor:pointer; }

#anticor_email:hover,.anticor_email:hover { color:#0B2A62;
background:#fff; }

.press_list {     padding: 5px;
    margin: 10px;
    -webkit-box-shadow: 0 5px 11px 0 rgba(50, 50, 50, 0.08);
    box-shadow: 0 5px 11px 0 rgba(50, 50, 50, 0.08);
    background: #fff;
    cursor: pointer;
    display: inline-block;
    width: 300px;	
	vertical-align:top;
	text-align:left;
	font-family: 'Open Sans Condensed', sans-serif;}
	
#send_message_form { max-width:600px; padding:15px; outline:0;
border:0; background:#fff; cursor:pointer; font-weight:bold; font-size:16px; }

#send_message_form:hover{ color:#fff; background:#0B2A62; }	
	
.press_list:hover {     -webkit-box-shadow: none;
    box-shadow: none; }

.press_list:hover .img_article2 img {   -webkit-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);   }
	
.img_article2 { position:relative;
width:300px;
height:200px;
overflow:hidden; }

.art_fix4 { width:270px;
height:180px; }

.pres_fix { width:270px; }

.kor_fix { padding: 20px 10px 20px 80px;
    font-size: 15px; cursor:pointer;    
position:relative;
	background:#fff;
	overflow:hidden;
	    margin-left: 130px;
    width: 295px;
    margin: 0 auto;
    margin-bottom: 15px;
	border:2px solid  #0B2A62;}

.kor_fix img {     left: 0;
    top: 0; position:absolute; }

.kor_fix:hover { color:#fff; background:#0B2A62; }
	
.all_service {     margin: 0 auto;
    background: #0B2A62;
    text-align: center;
	margin-top:22px;
    color: #fff;
    font-family: 'Lora';
	text-transform:uppercase;
    font-size: 1.6em;
    width: 300px;
    padding: 10px 0;
    cursor: pointer; }
	
.all_service:hover { color: #0B2A62;
background:#fff; }

.date_public2 { font-size:12px; color:#888;     padding: 5px; }

.article_title2 {     text-transform: uppercase;
    font-weight: bold;
    color: #666;
padding: 0 10px 5px 5px;
}

.art_fix { width:300px; }

.art_fix2 {     width: 680px;     padding: 0; }

.sub_text_article2 { padding: 10px 20px;
    font-size: 13px;
    color: #777; }
	
.article_b_fix2 {  text-align:left; width:300px;  }

.sub_article { padding:15px 0;
border-bottom:1px solid #666;
cursor:pointer;
 }

.sub_article:hover {  -webkit-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1); }
	
.footer {     background: #999;
color:#fff !important; }

.footer .content { padding-bottom:0; }

.footer h3 { color:#fff; padding:0; font-size:17px;
text-align:left;
padding-bottom:10px; }

.date_artc { padding:10px;
color:#999;
font-size:13px;
font-weight:bold; }

.copyright { background:#fff; position:relative; }

.tohead { position:absolute; left: 50%;
margin-left:-20px;
cursor:pointer;
    top: -20px;	}

.ft_fix {        color: #777;
    text-align: left;
    height: 25px;
    overflow: hidden;
    padding: 10px; }

.ft_fix img { position:absolute; right:0; top:4px; cursor:pointer; }

.ft_fix img:hover { opacity:0.6; }
	
.tohead:hover { -webkit-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);  }

.article_b_fix {     width: 1070px;  border-right:3px solid #0B2A62; }

.footer_fix { width:400px; text-align:left; }

.about_fix { height: 450px;
	background: url('/img/about_ban1.jpg') center center;
    background-size: cover; }
	
.keriv_fix { height: 300px;
	background: url('/img/keriv_ban.jpg') center center;
    background-size: cover; }
	
.bezpeka_fix { height: 450px;
	background: url('/img/bezpeka_ban1.jpg') center center;
    background-size: cover; }
	
.ekolog_fix { height: 450px;
	background: url('/img/ekolog_ban1.jpg') center center;
    background-size: cover;  }
	
.posl_fix { height: 450px;
	background: url('/img/posl1_ban.jpg') center center;
    background-size: cover;   }
	
.prr2_fix { height: 300px;
	background: url('/img/prr2_ban.jpg') center center;
    background-size: cover;   }
	
.flot_fix { height: 300px;
	background: url('/img/flot_ban.jpg') center center;
    background-size: cover;   }
	
.aqua_fix {  height: 300px;
	background: url('/img/aqua_ban.jpg') center center;
    background-size: cover;  }
	
.press_fix { height: 300px;
	background: url('/img/press_ban.jpg') center center;
    background-size: cover;  }

.kerivv_fix { height: 450px;
    background: url('/img/press_ban1.jpg') center center;
    background-size: cover;  }    

.photo_fix { height: 300px;
	background: url('/img/photo_ban.jpg') center center;
    background-size: cover;  }
	
.about_fix h1,.keriv_fix h1,.bezpeka_fix h1,.ekolog_fix h1,.posl_fix h1,.prr2_fix h1,.flot_fix h1,
.aqua_fix h1,.press_fix h1,.photo_fix h1 { padding-top:128px; }


input[type=checkbox], input[type=radio] {display: none;}
input[type=checkbox] + label:before {
    content: "\2713";
    color: transparent;
    display: inline-block;
    border: 1px solid #ced4da;
    font-size: 20px;    
    line-height: 22px;
    margin: -5px 5px 0 0;
    height: 20px;
    width: 20px;
    text-align: center;
    vertical-align: middle;
    transition: color ease .3s;
}
input[type=checkbox]:checked + label:before {
    color: #2E9101;
}

.galer { position:relative; cursor:pointer; z-index:2;
display:inline-block; overflow:hidden;     margin: -4px; }

.galer:hover img { -webkit-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1); }

.galer img {  width:650px; } 

.show_slide { width:1200px; position:fixed;
top:100px; z-index:1;
left:50%; transform: translateX(-50%);  }

.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
	padding: 15px;
}

.inputfile + label {
    font-size: 1.25em;
    font-weight: 700;
	padding:15px;
    color: #000;
    background-color:  #fff;
    display: inline-block;
}
.inputfile:focus + label,
.inputfile + label:hover {
	color: #fff;
    background-color: #0B2A62;
}

.inputfile + label {
	cursor: pointer; /* "hand" cursor */
}

.close_slide {     position: fixed;
    top: 0;
    right: 0;  
    cursor: pointer; }
	
.close_slide:hover { opacity:0.6; }

.keriv_port { padding:5px; display:inline-block; width:200px;
overflow:hidden; position:relative; -webkit-box-shadow: 0 5px 11px 0 rgba(50, 50, 50, 0.08);
    box-shadow: 0 5px 11px 0 rgba(50, 50, 50, 0.08);
    background: #fff; cursor:pointer;
height:368px;	vertical-align:top;
margin:15px; }

.input_cont,.input_cont2 { width: 400px;
    padding: 10px;
    margin-bottom: 20px;
    font-size: 15px; }
	
.input_cont2 { width:186px; }

.keriv_b_fix { width:350px; text-align:center; }

.keriv_b_fix2 { width:1100px; text-align:center; }

.keriv_port:hover { -webkit-box-shadow: none;
    box-shadow: none; }

h5 { text-align:center;
color:#fff;
    background: #0B2A62;
margin:0;
padding:0;	}

.zvit_fix h3 { text-align:left; }

.zvit_fix h3 .separate { left:80px; }

.keriv_title {     text-align: top;
position:absolute;
width: 200px;
left:5px;
	top: 253px;
    padding: 20px 0px;
    line-height: 20px;
    height: 250px;
    background: rgb(92, 92, 92);
    color: #fff;
    font-size: 12px; }
	
.keriv_op {    top:378px;     text-align: left;
    font-size: 12px;
    color: #555;
    position: absolute;
    background: #fff;
    width: 200px;
    left: 5px; }
	
.silka { position: relative;
    padding: 5px 5px 10px 25px; cursor:pointer; }

.silka img {     position: absolute;
    top: 6px;
    left: 6px; }

.sepr {     position: absolute;
    width: 80px;
    height: 1px;
    background: #fff;
    bottom: 0;
    left: 25px; }
.silka:hover .sepr { width:120px; }	

#load_more {     cursor: pointer;
    width: 200px;
    background: #0B2A62;
    color: #fff;
    margin: 0 auto;
    padding: 8px 0;
    text-align: center;
position:relative;	}
	
#load_more img { position:absolute;
left:14px; top: 4px; }

.last_fb { text-align:right; }

.last_fb h3 { text-align:right; }

.fix_cont_block {     font-family: 'Open Sans Condensed', sans-serif;
    text-align: left;
    font-size: 22px;
    line-height: 29px;
    padding: 10px 10px 10px 50px;
    position: relative;
    width: 150px;
    display: block;
float: right;	}

.punkt_selector { background:#fff;
display:inline-block;
    padding: 15px 9.8%;
font-weight:bold;
color:#0B2A62;
cursor:pointer;	}

.ye_sel {  display:inline-block;
position:relative;
font-weight: bold;
    font-size: 20px;
    color: #666;
    padding: 5px 20px;
cursor:pointer;	}
	
.ye_sel:hover { color:#000; }

.view_sel { cursor:pointer; }

.view_sel:hover { background:#eee; color:#000; }

.price_load {     background: #fff;
    padding:10px 30px 10px 10px;
    border: 2px solid #0B2A62;
    width: 150px;
    margin: 0 auto;
    text-align: center;
color:#0B2A62;
cursor:pointer;
font-weight:bold;
position:relative;
font-size:20px;	}

.p_l_fix {     padding: 10px 70px 10px 10px;
    width: auto;
	margin:15px;
    max-width: 400px; }

.price_load:hover { background:#eee; }

.price_load img {         position: absolute;
    top: 5px;
    right: 24px;
    width: 33px;
 }

 .fix_order h3 {     text-align: left;
    font-size: 1.6em;
    padding: 10px 0; }
 
  .fix_order b { display:block;
padding:5px;
color:#444;
font-size:18px;  }
 
.punkt_selector:hover { color:#888; }

.selected_selector { background:#0B2A62; color:#fff;
padding: 20px 9.8%; }

.selected_text { padding:15px;
background:#fff; text-align:left;
line-height: 22px; }

.new_award { position:relative;
color:#666;
    padding: 5px 5px 5px 30px; }

.new_award img { position:absolute; 
    top: 6px;
    left: 3px;}
	
.new_award:first-child { margin-top:20px; }

.tabl_w {     
    background: #efefef;
    font-family: inherit;
    color: #444;
    font-size: 13px; }
	
td { border-bottom: 1px solid #aeaeae;}
	
#selected_dates { font-size:22px; color:#0B2A62; }
	
.tabl_w td { padding:5px; }

.link_img_fix { width:60px !important; }

@media (max-width: 1660px),(max-width: 1660px) and (max-device-width: 1660px){
	.content { width:1300px; }
	.infog img { width:inherit; }
	.cont_block { width:550px;     padding: 15px; }
	.cont_fix2 { width:400px; }
	.all_docs { width:900px; }
	.punkt_selector { padding: 15px 8.9%; }
	.footer_fix { width:375px; }
	.about_fix2 { width:700px; }
	.galer img { width:550px; }
	.coords { left:150px; }
	.article_b_fix { width: 990px; }
	.article_b_fix2 { width: 220px; }
	.art_fix2 { width:680px; }
	.art_fix { width:220px; }
	.art_fix img { width:220px; }
}

@media (max-width: 1340px),(max-width: 1340px) and (max-device-width: 1340px){
	h3 { font-size:2em;     padding: 25px 0; }
	.separate { bottom:15px; }
	.content { width:900px; }
	.punkt {     padding: 62px 40px 0 40px; }
	.menu .content { width:900px; }
	.about_img { width: 350px; } 
	.cont_block { width:400px; }
	.about_punkt {     padding: 20px 10px 10px 70px; }
	.punkt_selector {    padding: 15px 14%; }
	.footer_fix:nth-child(2) { display:none; }
	.about_punkt img {    position: absolute;
    top: 24px;
    left: 0; }
	aside { height:135px; padding: 5px;}
	.about_fix2 { width:700px; }
	.keriv_b_fix { width:300px; }
	.keriv_b_fix2 { width:500px; }
	.galer img {    width: 420px; }
	.show_slide { width:800px; }
	.show_slide .some_cur { width:800px; }
	.article_b_fix { width:900px; border:none; }
	.art_fix2 { width:680px; padding:10px; }
	.article_b_fix2 { width:600px; }
	.art_fix { padding: 0;
    width: 195px; }
	.art_fix img { width:190px; }
	.coords { left:50px; padding: 120px 30px 30px 30px; }
	.video_h { height:400px; }
	.link_img_fix { 	    top: 0 !important;
    width: 60px !important; }
	.kor_fix { padding: 20px 10px 20px 70px !important; }
}

@media (max-width: 945px),(max-width: 945px) and (max-device-width: 945px){
	.link_img_fix { width: 60px !important; }
		.infog img { width:80% !important; }
	.main_h1 { background: rgba( 0, 0, 0, 0.5);     font-size: 24px;  left: 50%;
	transform: translateX(-50%);    padding: 95px 25px; }
    .main_h1 img {width: 234px;}

	.carousel-wrapper { height:350px;     margin-top: 25px; }
	.content { width:90%; padding:0 5%; }
	.about_img { width:inherit; }
	aside {     padding: 0 0 20px 0; }
	.art_fix img { width:300px; }
	.art_fix2 img {     width: 100% !important;
    height: auto !important; }
	.press_list { padding:1%; margin:0;  }
	.cont_block { width:100%; padding:0; text-align:center;	}
	.about_text { width:80%; padding:15px 10%; }
	.cont_fix2 { text-align:center; }
	.cont_fix2 img {     float: initial; }
	.infog img {width:inherit;}
	.menu { height:60px; }
	.video_h { height:250px; }
	.about_fix { height: 300px;
	background: url('/img/about_ban1.jpg') center center;
    background-size: cover; }
	.tabl_w {  width:100%; }
	.some_cur { width:100%; }
	.galer { width:100%; }
.keriv_fix,.bezpeka_fix,.ekolog_fix,.posl_fix,.prr2_fix,.flot_fix,.aqua_fix,.press_fix,.photo_fix { height: 250px; }
.keriv_fix h1,.bezpeka_fix h1,.ekolog_fix h1,.posl_fix h1,.prr2_fix h1,.flot_fix h1,.aqua_fix h1,
.press_fix h1,.photo_fix h1 {     padding-top: 40px; }	    
	.logo { left:5px; transform:none; }
	article { margin:0; width:100%; height:auto;	}
	.img_article:before { display:none; }
	.img_article img { position:static; width: 100%;
	max-width:450px;
    height: auto; }
	.map { top:60px; height:400px; }
	.coords {     width: 80%;
        padding: 2% 10%;
    bottom: 0;
    top: auto;
    left: 0; }
	.cont_punkt {     width: 200px;
    margin: 0 auto; }
	.article_title,.sub_text_article { width:90%; padding:5%; }
	.silka { text-align:left; }
	.fix_cont_block { float: none;
    margin: 0 auto; }
	.footer h3 { text-align:center; padding-top:20px; }
	.ft_fix {     padding: 8px; }
	.ft_rel { padding-bottom:25px; }
	.tab-inner { width:100%; }
	.show_slide,.some_cur { width:100%; }
	.mobile { display:block; position:absolute;
    top: 4px;
    right: 4px;	}
	.mobile_menu { display:none;     max-width: 400px;    position: absolute;
    top: 0;
    left: 0;
    height: auto;
    width: calc(100% - 60px) !important;
background:#fff;
z-index: 30;	}
	.punkt {     display: block; text-align:left; padding: 10px 15px;
    border-bottom: 1px solid #bbb; }
    .m_m2 { display:inline-block;
	height:30px;
	padding-top:10px;
	position:static;     vertical-align: middle;
width:30%; border-left:1px solid #bbb; }
.m_m2:last-child { border:none; }
	.multi_drop { position:relative;
left:0; width: calc(100% - 25px);
transform:none;
top:0;
border:none;	}
.kor_fix { width:auto; padding: 20px 10px 20px 70px; }
	.kor_fix img { top:0 }
    }
    
.perelik_poslug
{
    height: 400px;
    position: relative;
    width: 100%;
    display: block;
    margin: 0 auto;
    padding: 0;
    text-align: center;
} 
.perelik_poslug_item_1
{
	margin-left: -50px;
	padding: 10px 10px;
    height: 360px;
	width: calc(30% - 24px);
	display: inline-block;
}
.perelik_poslug_item_2
{
	margin: 5px;
	padding: 10px 10px;
    height: 260px;
	width: calc(30% - 24px);
	display: inline-block;
}


table.iksweb{text-decoration: none;border-collapse:collapse;width:100%;text-align:center;}
table.iksweb th{font-weight:normal;font-size:14px; color:#ffffff;background-color:#354251;}
table.iksweb td{font-size:13px;color:#354251;}
table.iksweb td,table.iksweb th{white-space:pre-wrap;padding:10px 5px;line-height:13px;vertical-align: middle;border: 1px solid #354251;}
table.iksweb tr:hover{background-color:#f9fafb}
table.iksweb tr:hover td{color:#354251;cursor:default;}



@font-face {
    font-family: 'Lora';
    src: local('Lora Medium'), local('Lora-Medium'),
        url('fonts/Lora-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lora';
    src: local('Lora Bold'), local('Lora-Bold'),
        url('fonts/Lora-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lora';
    src: local('Lora Bold Italic'), local('Lora-BoldItalic'),
        url('fonts/Lora-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lora';
    src: local('Lora Italic'), local('Lora-Italic'),
        url('fonts/Lora-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lora';
    src: local('Lora SemiBold'), local('Lora-SemiBold'),
        url('fonts/Lora-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lora';
    src: local('Lora SemiBold Italic'), local('Lora-SemiBoldItalic'),
        url('fonts/Lora-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lora';
    src: local('Lora Medium Italic'), local('Lora-MediumItalic'),
        url('fonts/Lora-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lora';
    src: local('Lora Regular'), local('Lora-Regular'),
        url('fonts/Lora-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lora';
    src: local('Lora Italic'), local('Lora-Italic'),
        url('fonts/Lora-Italic_1.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lora';
    src: local('Lora Regular'), local('Lora-Regular'),
        url('fonts/Lora-Regular_1.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: local('Open Sans Condensed Light Italic'), local('OpenSansCondensed-LightItalic'),
        url('fonts/OpenSansCondensed-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'),
        url('fonts/OpenSansCondensed-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: local('Open Sans Condensed Bold'), local('OpenSansCondensed-Bold'),
        url('fonts/OpenSansCondensed-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'),
        url('fonts/RobotoCondensed-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: local('Roboto Condensed Bold Italic'), local('RobotoCondensed-BoldItalic'),
        url('fonts/RobotoCondensed-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'),
        url('fonts/RobotoCondensed-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: local('Roboto Condensed Italic'), local('RobotoCondensed-Italic'),
        url('fonts/RobotoCondensed-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: local('Roboto Condensed Light Italic'), local('RobotoCondensed-LightItalic'),
        url('fonts/RobotoCondensed-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto Condensed';
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'),
        url('fonts/RobotoCondensed-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ubuntu';
    src: local('Ubuntu Bold Italic'), local('Ubuntu-BoldItalic'),
        url('fonts/Ubuntu-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ubuntu';
    src: local('Ubuntu Bold'), local('Ubuntu-Bold'),
        url('fonts/Ubuntu-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ubuntu';
    src: local('Ubuntu Italic'), local('Ubuntu-Italic'),
        url('fonts/Ubuntu-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ubuntu';
    src: local('Ubuntu Light'), local('Ubuntu-Light'),
        url('fonts/Ubuntu-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ubuntu';
    src: local('Ubuntu Regular'), local('Ubuntu-Regular'),
        url('fonts/Ubuntu-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ubuntu';
    src: local('Ubuntu Medium'), local('Ubuntu-Medium'),
        url('fonts/Ubuntu-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ubuntu';
    src: local('Ubuntu Light Italic'), local('Ubuntu-LightItalic'),
        url('fonts/Ubuntu-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ubuntu';
    src: local('Ubuntu Medium Italic'), local('Ubuntu-MediumItalic'),
        url('fonts/Ubuntu-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

